Show / Hide Table of Contents

# Struct SchedulerTimeline

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Scheduler.Base

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SchedulerTimeline

### Fields

| Improve this Doc View Source

#### TimelineController

##### Declaration

    public TimelineController TimelineController

##### Field Value

Type | Description
--- | ---
TimelineController |

### Methods

| Improve this Doc View Source

#### GetOwningGameObjectIndex()

##### Declaration

    public int GetOwningGameObjectIndex()

##### Returns

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### LoadTimelineResources()

##### Declaration

    public ulong LoadTimelineResources()

##### Returns

Type | Description
--- | ---
System.UInt64 |